Affected packages

Packages affected by systemd-udev upgrade from 243~rc1-1.fc31 to 243~rc2-2.fc31 (in Fedora 31)
Package Current state Build Distance Build time
libinsane build 3 3 months ago
paperwork build 3 3 months ago
mutter build 3 3 months ago
libvirt build 3 4 months ago
xmobar build 4 2 months ago
koffice-kivio build 4 3 months ago
MUMPS build 4 3 months ago
scalasca build 4 3 months ago
netcdf-cxx4 build 4 3 months ago
orsa build 4 3 months ago
sundials build 4 3 months ago
coin-or-Ipopt build 4 3 months ago
bodhi build 4 3 months ago
legion build 4 3 months ago
bodhi build 4 4 months ago
legion build 4 4 months ago
gromacs build 4 4 months ago
minuet build None 3 months ago
laby build None 3 months ago
coq build None 3 months ago
gnome-builder build None 3 months ago
mpich build None 4 months ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by systemd-udev upgrade from 243~rc1-1.fc31 to 243~rc2-2.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.